<!DOCTYPE HTML>
<html>
    <head>

        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
        <link rel="stylesheet" href="./style.css">
        <!-- font icon -->
        <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">
    
        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- navbar -->
    <div class=" navbar navbar-expand-lg navbar-light bg-secondary sticky-top mb-5 py-4 ">
        <a class="navbar-brand px-5" href="#"><span class="text-warning font-weight-bold">I am a</span> <span class="font-weight-bold">Webdeveloper</span></a>
        <!-- <div>
            <img id="icon" src="./images/bigmac.jpg" alt="icon">
        </div> -->
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#myNavbarMenu" aria-controls="myNavbarMenu" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse " id="myNavbarMenu">
            <ul class=" navbar-nav ml-auto">
                <li class="nav-item active"><a class="nav-link" href="#home">Home</a></li>
                <li class="nav-item"><a class="nav-link" href="#about-me">About Me</a></li>
                <li class="nav-item"><a class="nav-link" href="#projects">Projects</a></li>
                <li class="nav-item"><a class="nav-link" href="#other-projects">Other Projects</a></li>
                <li class="nav-item"><a class="nav-link" href="#core-tools">Core Tools</a></li>
                <li class="nav-item"><a class="nav-link" href="#other-tools">Other Tools</a></li>
                 <li class="nav-item"><a class="nav-link" href="#other-tools">Contacts</a></li>
            </ul>
        </div>
    </div>

    
        <!-- About Me -->
        <div class="home" id="home">

            <div class="text-center">
                <img class="mb-5" src="./images/profilepic.jpg" width="200" height="300" alt="profile">

                <div class="text-dark" id="about-me">
                    <h2>
                        Engr. Howell Flordeliz, ECT
                    </h2>
                    <h4>I'M A FULL-STACK DEVELOPER</h4>
                </div>
                
            </div>

            <p class="container text-center text-normal text-dark pt-5">
                  Hello I'm Howell Flordeliz current living in Camarines Sur 
                  at the age of 25. Graduated in BSECE here at Cam Sur and recently
                  passed the licensure Examination last October 2021.
                  Right now I have been felly enthusiastic in learning tech. I have
                  basic knowledge in html with interraction with css. I am using Sublime  text 3 as my IDE and also knowledgeable of using GitLab.
            </p>

        </div>
        <!-- End of About Me -->
 <div class="container-fluid">

       <h3 class="text-center pb-3 pt-5" id="projects">Projects</h3>

            <!-- Web API Ecommerce Start -->
            <div class="row py-5">
                <div class="col-12 col-md-6 order-2 order-md-1 py-2">
                    <h5 class="text-center">Web API (Ecommerce)</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="col-12 col-md-6 order-1 order-md-2 ">
                    <img class="img-fluid" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg"/>
                </div>
            </div>
            <!-- Web API Ecommerce End -->

            <!-- React Frontend Ecommerce Start -->
            <div class="row pb-5">
                <div class="col-12 col-md-6 order-2">
                    <h5 class="text-center py-3">React Frontend (Ecommerce)</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <div class="col-12 col-md-6 order-1 ">
                    <img class="img-fluid" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg"/>
                </div>
            </div>
            <!-- React Frontend Ecommerce End -->


             <!-- Other Projects Start -->
             <h3 class="text-center">Other Projects</h3>
            <div class="row py-5" id="other-projects">

                <!-- HTML Card Start -->

                <div class="col-12 col-md-6 col-lg-4 ">
                    <img class="img-fluid" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                    <h5 class="text-center pt-3">HTML</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="col-12 col-md-6 col-lg-4 ">
                    <img class="img-fluid pt-2" src="./images/bootstrap.png">
                    <h5 class="text-center pt-3">Bootstrap</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-12 col-md-6 col-lg-4">
                    <img class="img-fluid" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                    <h5 class="text-center pt-3">Node JS Server</h5>
                    <p class="text-justify">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div>

                <!-- Core Tools Section Start -->
                <h3 class="text-center" id="core-tools">Core Tools</h3>

                <div class="d-flex flex-row justify-content-center">
                    <div>
                        <img width="150" src="images/logo-html5.png"/>
                    </div>
                </div>
                    <div class="d-flex flex-row justify-content-center">
                        <img width="150" src="images/logo-css3.png"/>
                        <img width="150" src="images/logo-javascript.png"/>
                    </div>
                
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="text-center" id="other-tools">Other Tools</h3>
                 <div class="row pb-5">                
                    <div class="col-6 col-md-12 col-lg-12 text-center ">
                        <img width="150" src="images/logo-mongodb.png"/>
                        <img width="150" src="images/logo-nodejs.png"/>
                        <img width="150" src="images/logo-expressjs.png"/>
                        <img width="150" src="images/logo-react.png"/>
                        <img width="150" src="images/logo-heroku.png"/>
                    </div>
                    <div class="col-6 col-md-12 col-lg-12 text-center ">
                        <img width="150" src="images/logo-git.png"/>
                        <img width="150" src="images/logo-sublime-text-3.png"/>
                        <img width="150" src="images/logo-postman.png"/>
                        <img width="150" src="images/logo-gitlab-ci-cd.png"/>
                    </div>                     
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        <!-- End of Projects -->
    </div>

     <!-- Footer -->
        <footer class="footer mt-5" id="footer">
            <div class="container" id="container">
                <div class="row" id="row">
                     <div class="footer-col">
                        <h4>My Company</h4>
                        <ul>
                            <li><a href="#">About Me</a></li>
                             <li><a href="#">Demo</a></li>
                            <li><a href="#">My Service</a></li>
                            <li><a href="#">Customers</a></li>
                            <li><a href="#">Term of Service</a></li>
                        </ul>
                    </div>

                     <div class="footer-col">
                        <h4>Contact Me</h4>
                        <ul>
                            <li><a href="#">Jobs</a></li>
                             <li><a href="#">Suppor</a></li>
                              <li><a href="#">Contact</a></li>
                               <li><a href="#">Sponsorship</a></li>
                        </ul>
                    </div>

                     <div class="footer-col">
                        <h4>Social Media</h4>
                        <ul>
                            <li><a href="#"><i class="fab fa-facebook"></i>Facebook</a></li>
                             <li><a href="#"><i class="fab fa-instagram"></i>Instagram</a></li>
                              <li><a href="#"><i class="fab fa-twitter"></i>Twitter</a></li>
                               <li><a href="#"><i class="fab fa-linkedin-in"></i>Twitter</a></li>
                        </ul>
                    </div>

                </div>
           </div>
        </footer>
        <!-- End of Footer -->

        <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <!-- End of Bootstrap Script -->

    </body>
</html>
